/*
    使用プログラム
    SEIZO041Search.asp     生産計画照会(商品別)（検索）
*/
/*********************検索一覧画面********************/
/****各幅指定****/
/*品目名*/
.SEIZO041-txt-seihin_nm {
    width: 490px;
}

/*テーブルサイズ指定*/
.SEIZO041-tbl-search {
    table-layout: fixed;
    width: 870px;
}

.SEIZO041-btn_area {
    width: 1217px;
}

/****列幅設定****/
.result-area {
    overflow: scroll;
    width: 1378px;
    overflow-x: scroll;
    overflow-y: hidden;
}

.SEIZO041-tbl-search {
    width: 1900px;
}

/*1列目(No)*/
.SEIZO041Search-tbl-search_col1 {
    width: 35px;
}
/*2列目(生産日)*/
.SEIZO041Search-tbl-search_col2 {
    width: 90px;
}
/*3列目(品目コード)*/
.SEIZO041Search-tbl-search_col3 {
    width: 116px;
}
/*4列目(品目名)*/
.SEIZO041Search-tbl-search_col4 {
    width: 450px;
}
/*5列目(製造ＬＴ)*/
.SEIZO041Search-tbl-search_col5 {
    width: 67px;
}
/*6列目(開始日)*/
/*7列目(終了日)*/
.SEIZO041Search-tbl-search_col6,
.SEIZO041Search-tbl-search_col7 {
    width: 90px;
}
/*8列目(生産数)*/
.SEIZO041Search-tbl-search_col8 {
    width: 80px;
}
/*9列目(生産単位)*/
.SEIZO041Search-tbl-search_col9 {
    width: 67px;
}
/*10列目(発生区分)*/
.SEIZO041Search-tbl-search_col10 {
    width: 90px;
}
/*11列目(ライン割当)*/
.SEIZO041Search-tbl-search_col11 {
    width: 79px;
}
/*12列目(確定区分)*/
.SEIZO041Search-tbl-search_col12 {
    width: 67px;
}
/*13列目(納入先倉庫コード)*/
.SEIZO041Search-tbl-search_col13 {
    width: 79px;
}
/*14列目(納入先倉庫名称)*/
.SEIZO041Search-tbl-search_col14 {
    width: 250px;
}
/*15列目(担当者コード)*/
.SEIZO041Search-tbl-search_col15 {
    width: 91px;
}
/*16列目(担当者名称)*/
.SEIZO041Search-tbl-search_col16 {
    width: 250px;
}

.lbl-number {
    text-align: right;
}

/*
    使用プログラム
    SEIZO041Detail.asp     生産計画照会(商品別)（詳細）
*/
/*********************詳細画面********************/
/*ヘッダエリア*/
.SEIZO041-tbl-detail_head tr td:nth-of-type(1),
.SEIZO041-tbl-detail_head tr td:nth-of-type(2),
.SEIZO041-tbl-detail_head tr td:nth-of-type(3),
.SEIZO041-tbl-detail_head tr td:nth-of-type(4){
    width: 150px;
}

.SEIZO041-lbl-num {
    text-align: right;
}

.SEIZO041-lbl-time{
    text-align: center;
}

/*明細テーブル*/
#divMainDetail{
    width: 1436px;
    overflow-x: scroll;
    overflow-y: hidden;
}

#tblDetail{
    margin-bottom: 0;
}

#tblDetail tbody:nth-child(even) tr{
    background-color: #f4f6f6;
}

#tblDetail tbody:nth-child(odd) tr{
    background-color: #ffffff;
}

/*1列目*/
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(1),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(1) {
    width: 66px;
    max-width: 66px;
    min-width: 66px;
}

/*2列目*/
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(2),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(2) {
    width: 110px;
    max-width: 110px;
    min-width: 110px;
}

/*3列目*/
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(3),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(3) {
    width: 300px;
    max-width: 300px;
    min-width: 300px;
}

/*4列目*/
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(4),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(4) {
    width: 48px;
    max-width: 48px;
    min-width: 48px;
}

/*5列目*/
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(5),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(5) {
    width: 24px;
    max-width: 24px;
    min-width: 24px;
}

/*6列目*/
/*7列目*/
/*8列目*/
/*9列目*/
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(6),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(6),
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(7),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(7),
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(8),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(8),
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(9),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(9) {
    width: 36px;
    max-width: 36px;
    min-width: 36px;
}

/*10列目*/
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(10),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(10) {
    width: 24px;
    max-width: 24px;
    min-width: 24px;
}

/*11列目*/
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(11),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(11) {
    width: 48px;
    max-width: 48px;
    min-width: 48px;
}

/*12列目*/
/*13列目*/
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(12),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(12),
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(13),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(13) {
    width: 36px;
    max-width: 36px;
    min-width: 36px;
}

/*14列目*/
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(14),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(14) {
    width: 24px;
    max-width: 24px;
    min-width: 24px;
}

/*15列目*/
/*16列目*/
/*17列目*/
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(15),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(15),
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(16),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(16),
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(17),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(17) {
    width: 84px;
    max-width: 84px;
    min-width: 84px;
}

/*18列目*/
/*19列目*/
/*20列目*/
/*21列目*/
/*22列目*/
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(18),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(18),
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(19),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(19),
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(20),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(20),
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(21),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(21),
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(22),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(22) {
    width: 72px;
    max-width: 72px;
    min-width: 72px;
}

/*23列目*/
.SEIZO041-tbl-detail thead tr:first-child th:nth-of-type(23),
.SEIZO041-tbl-detail tbody tr:first-child td:nth-of-type(23) {
    width: 72px;
    max-width: 72px;
    min-width: 72px;
}

#divLeftDetail{
    width: 944px;
}

#tblLeftDetail thead{
    display: block;
}

#tblLeftDetail tbody{
    width: 890px;
    display: block;
}

.SEIZO041-tbl-left-detail thead tr th,
.SEIZO041-tbl-left-detail tbody tr td{
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}

.SEIZO041-tbl-left-detail thead tr th:nth-of-type(1),
.SEIZO041-tbl-left-detail tbody tr td:nth-of-type(1){
    width: 36px;
    max-width: 36px;
    min-width: 36px;
}

.SEIZO041-tbl-left-detail thead tr th:nth-of-type(2),
.SEIZO041-tbl-left-detail tbody tr .tdGenryoCd{
    width: 140px;
    max-width: 140px;
    min-width: 140px;
}

.SEIZO041-tbl-left-detail thead tr th:nth-of-type(3),
.SEIZO041-tbl-left-detail tbody tr .tdShohinNm{
    width: 300px;
    max-width: 300px;
    min-width: 300px;
}

.SEIZO041-tbl-left-detail thead tr th:nth-of-type(6),
.SEIZO041-tbl-left-detail tbody tr .tdTonyuTanka,
.SEIZO041-tbl-left-detail thead tr th:nth-of-type(7),
.SEIZO041-tbl-left-detail tbody tr .tdTonyuKngk{
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}

#divRightDetail{
    width: 491px;
}

#tblRightDetail thead{
    display: block;
}

#tblRightDetail tbody{
    width: 491px;
    display: block;
}

.SEIZO041-tbl-right-detail thead tr th,
.SEIZO041-tbl-right-detail tbody tr td{
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}

.SEIZO041-tbl-right-detail thead tr th:nth-of-type(1),
.SEIZO041-tbl-right-detail tbody tr td:nth-of-type(1){
    width: 36px;
    max-width: 36px;
    min-width: 36px;
}

.SEIZO041-tbl-right-detail thead tr th:nth-of-type(5),
.SEIZO041-tbl-right-detail tbody tr .tdTanka,
.SEIZO041-tbl-right-detail thead tr th:nth-of-type(6),
.SEIZO041-tbl-right-detail tbody tr .tdKngk{
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}

.SEIZO041-tbl-detail .tbodyDetail tr.tr-select-color {
    background-color: #99d9ff !important;
}

#tblDetail .tbodyDetail:hover tr {
    background-color: #cff1ff !important;
}
